Skip to main content
GET
Returns list of suspected vulnerabilities on a given organization and asset uid

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

org_uid
string
required

Organization UID

asset_uid
string
required

Asset UID

Query Parameters

statuses[]
enum<string>[]

Suspected vulnerability status

Available options:
in_triage,
vulnerable,
not_vulnerable,
qualified,
info_low
vuln_cvss[]
string[]

Suspected vulnerability CVSS range [0.0-0.0, 0.1-3.9, 4.0-6.9, 7.0-8.9, 9.0-10.0]

include_expired
boolean

Include expired suspected vulnerabilities

listing_uids[]
string[]

Listing uids

order_by
enum<string>
default:severity

Order by [title, severity, location, created_at, status, listing_codename]

Available options:
title,
severity,
location,
created_at,
status,
listing_codename
order_direction
enum<string>
default:asc

Order direction [asc desc]

Available options:
asc,
desc
per_page
integer

Maximum number of results to be returned

page
integer

If provided, show the provided page

Response

OK

data
object
errors
object[]
included
any[]
meta
any